/* Class = "NSButtonCell"; title = "Choose Custom Folder"; ObjectID = "1kc-yF-gWq"; */
"1kc-yF-gWq.title" = "カスタムフォルダを選択";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "2AE-MG-Eqq"; */
"2AE-MG-Eqq.title" = "選択";

/* Class = "NSWindow"; title = "Window"; ObjectID = "65a-7k-2Uu"; */
"65a-7k-2Uu.title" = "ウインドウ";

/* Class = "NSBox"; title = "Box"; ObjectID = "JGb-qc-ORY"; */
"JGb-qc-ORY.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wgv-nh-1mD"; */
"Wgv-nh-1mD.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Choose among the recommended locations or add a custom folder to scan."; ObjectID = "Xuv-sQ-0Qq"; */
"Xuv-sQ-0Qq.title" = "推奨された場所から選択するか、またはスキャンするカスタムフォルダを追加してください。";
